langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - umami
id: umami_branding
theme: umami
region: header
weight: -7
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: true
visibility: {  }
